RubyGems Navigation menu

rspec_junit_formatter 0.4.1

RSpec results that your continuous integration service can read.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.6.0 - September 29, 2022 (14.0 KB)
  2. 0.5.1 - January 06, 2022 (14.0 KB)
  3. 0.5.0 - January 04, 2022 (14.0 KB)
  4. 0.4.1 - May 30, 2018 (14.0 KB)
  5. 0.4.0 - May 26, 2018 (14.0 KB)
显示所有版本 (共 25 个)

Runtime 依赖 (1):

rspec-core != 2.12.0, < 4, >= 2

Development 依赖 (5):

appraisal >= 0
bundler >= 0
coderay >= 0
nokogiri >= 1.8.2, ~> 1.8
rake >= 0

业主:

作者:

  • Samuel Cochran

SHA 256 校验和:

3788f9b3fabc6284b93493cf4b3a80cba2b59b3a774b95f39dd7886d5faed6ab

下载总量 161,227,136

这个版本 81,739,007

许可:

MIT

需要的 Ruby 版本: >= 2.0.0

需要的 RubyGems 版本: >= 2.0.0

链接: